#include "tycho.h"

MapView::MapView(std::weak_ptr<MapModel> _mapModel, QWidget *parent) :
   QWidget(parent),
   mapModel(_mapModel)
{
   setupUi(this);

   dbgPrintFunc();
}

MapView::~MapView()
{
   dbgPrintFunc();
}

// EOF
